<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Qui suis-je?</h1>
    <ul>
        <a href="index.html" target="_blank"><li>Home</li> </a> 
        <a href="articles.html" target="_blank"><li>Mes Articles</li> </a> 
        <a href="apropos.html" target="_blank"><li>Apropos</li> </a>
        <a href="contact.html" target="_blank"><li>Contacter moi</li></a> 
    </ul>
    <p>Another productive way to use this tool to begin a daily writing routine. One way is to generate a random paragraph with the intention to try to rewrite it while still keeping the original meaning. The purpose here is to just get the writing started so that when the writer goes onto their</p>
    <br>
    <p>Another productive way to use this tool to begin a daily writing routine. One way is to generate a random paragraph with the intention to try to rewrite it while still keeping the original meaning. The purpose here is to just get the writing started so that when the writer goes onto their</p>

</body>
</html>